<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 501.20 st4</title>
</head>

<body>

</body>
<script>
    var input = "Robin Singh from USA";
    function replaceString(paramInput) {
          return paramInput.replaceAll(" ", "-").toLowerCase()
    }
   var newString =  replaceString(input)
   console.log(newString)


</script>

</html>